/* $Id: skin1.css,v 1.84.2.17 2006/12/08 13:37:24 max Exp $ */
/*
General styles
*/
BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT { color: #1F1F1F; font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 11px;  }
a { margin: 0; color: #27331E; text-decoration: none; }
a:hover { color: #FF0000; text-decoration: underline; }
h1 { color: #004080; font-size: 14px; font-weight: bold; }
h2 { color: #E87400; font-size: 13px; }
h3 { color: #A40000; font-size: 12px; }
HR { color: #DDDDDD; height: 1px; }
HTML,BODY { margin: 0; background: #000000; }
FORM { margin: 0px; }
TABLE,IMG { border: 0px; }
TD { vertical-align: top; }
/*
Content enviroment styles
*/
#Container { width: 900px; border: #fff 2px solid; display: table; background: #fff; margin: 0 auto; }
/*
Header styles
*/
#HeadLogo { clear: both; background: #000000; color: #fff; text-align: right; height: 180px; }
#HeadLogo #logo { float: left; }
#HeadMinicart { padding: 40px 20px 0 20px; color: #EEF7FF; }
#HeadMinicart a { color: #93CAFF; }
.HeadLine { border-top: 1px solid #fff; border-bottom: 2px solid #fff; padding: 4px 10px 6px 10px; background: #B2B2B2 url('images/navline_bg.gif') repeat-x bottom left; color: #fff; }
.HeadLine a { color: #fff; }
.HeadThinLine { background-color: #AEAEAE; height: 1px; }
.PrintableRow { padding-right: 176px; width: 100%; height: 18px; vertical-align: middle; }
.HeadTopPad { height: 18px; }
.HeadTopPad IMG { width: 1px; height: 18px; }
/*
Footer styles
*/
.Bottom { padding: 5px; border-top: #fff 2px solid; background: #B5CDEA; color: #265184; font-size: 10px; text-align: right; }
.Bottom a { color: #265184; font-weight: bold; text-decoration: none; }
.Bottom a:hover { color: #DD0000; }
.BottomPopup { padding-bottom: 10px; width: 100%; text-align: right; }
.BottomPopup a { font-weight: bold; }
.BottomDialogBox { padding-bottom: 10px; padding-left: 13px; padding-top: 10px; background-color: #E4ECF8; }
/*
Common styles
*/
.SubmitBox { padding-top: 10px; }
HR.Line { border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px; width: 100%; height: 1px; }
.SectionBox { background-color: #ffffff; text-align: left; }
.Text { color: #000000; }
.NumberOfArticles { color: #000000; font-weight: bold; }
.TopLabel { color: #fff; font-weight: bold; }
.TopLabel2, .TopLabel2 a { color: #fff; }
.Message { color: #FF3300; }
.Line { background-color: #FF6600; }
TD.ButtonsRow { padding-bottom: 2px; padding-left: 2px; padding-right: 12px; padding-top: 2px; }
.CustomerMessage { color: #FF3300; font-weight: bold; }
.ErrorMessage { color: #FF3300; font-weight: bold; }
.Star { color: #FF0000; }
.TableHead { background-color: #CCCCCC; font-weight: bold; }
.TableSubHead { background-color: #EEEEEE; }
.Spc { width: 1px; height: 1px; }
TABLE.EmptyBox { width: 100%; }
TABLE.EmptyBox TR TD { padding: 0px; }
/*
Popup styles
*/
.PopupContainer { width: 100%; text-align: center; height: 100%; }
.PopupTitle { background-color: #FFD44C; font-size: 12px; font-weight: bold; text-align: center; height: 15px; vertical-align: middle; }
.PopupBG { background-color: #FFD44C; }
.PopupHelpLink { color: #330000; font-size: 9px; text-decoration: none; }
/*
BuyNow section
*/
.BuyNowQuantity { padding-right: 10px; width: 15%; white-space: nowrap; height: 25px; }
.BuyNowPrices { width: 100%; height: 25px; vertical-align: middle; }
/*
Vertical menu
*/
.VertMenuLeftColumn { background: #E4ECF8; }
.VertMenuRightColumn { background: #E4ECF8; }
.VertMenuBox { background: #E4ECF8; }
.VertMenuBoxCat { background: #E4ECF8; }
.VertMenuBorder { background: #D1DFF3; }
.VertMenuTitle { padding: 3px 3px 3px 16px; border-bottom: 1px solid #fff; background: #0E7ED1 url('images/box_bg_title.gif') no-repeat left; color: #fff; font-weight: bold; }
.VertMenuSubTitle { background-color: #FFA92F; }
.VertMenuTitleIcon { margin-left: 8px; margin-right: 8px; width: 21px; height: 20px; vertical-align: middle; }
.VertMenuItems { color: #172033; text-decoration: none; }
.VertMenuItems a { color: #172033; text-decoration: none; }
.VertMenuItems a:hover { color: #C80000; text-decoration: underline; }
.VertMenuHr { color: #999999; }
.CategoriesList { font-size: 12px; }
/*
Dialog box
*/
.DialogBox, .DialogBoxFeatured{ background: #fff; }
.DialogBoxMessage { background: #EFEFEF; }
.DialogBorder { background: transparent; }
.DialogTitle, .DialogTitle2 { padding: 5px; border-left: 12px solid #AEAEAE; border-bottom: 1px solid #C6C6C6; color: #101010; background: #D9D9D9; font-weight: bold; }
.DialogTitleMessage { padding: 2px; color: White; background: #D00000; font-weight: bold; }
/*
Dialog info box
*/
TABLE.DialogInfo { width: 85%; text-align: center; }
.DialogInfoTitle { padding-bottom: 0px; padding-left: 5px; padding-right: 5px; padding-top: 0px; color: #FFFFFF; font-size: 11px; font-weight: bold; text-align: left; height: 15px; vertical-align: bottom; }
.DialogInfoTitleBorder { padding: 0px; background-color: #FF8600; height: 15px; vertical-align: bottom; }
.DialogInfoBorder { padding: 0px; background-color: #FF8600; }
.DialogTr { color: #389DA6; }
.DialogInfoIcon { width: 16px; height: 16px; }
.DialogInfoClose { width: 15px; height: 13px; }
/*
Dialog tools section
*/
.NavDialogTitle { padding-left: 8px; width: 50%; color: #fff; font-size: 11px; font-weight: bold; }
.NavDialogBorder { background-color: #4D7942; }
.NavDialogBox { background-color: #F8F8F8; }
.NavDialogSeparator { padding-left: 7px; width: 100%; background-image: url(images/separator.gif); height: 14px; }
.NavDialogSeparator IMG { width: 100%; height: 14px; }
.NavDialogCell { padding-right: 3px; }
.NavDialogCell A IMG { width: 9px; height: 9px; }
/*
Product details page
*/
.ProductTitle, .ProductTitle a { color: #004080; font-size: 11px; font-weight: bold; }
.ProductTitleHidden { color: #666666; font-size: 11px; font-weight: bold; }
.ProductDetailsTitle { color: #25508D; font-weight: bold; text-transform: uppercase; }
.ProductDetails { color: #000000; }
.ProductPriceTitle { color: #000; font-weight: bold; font-size: 12px; }
.ProductPriceConverting { color: #000; font-weight: bold; font-size: 12px; }
.ProductPrice { color: #DB0000; font-weight: bold; font-size: 12px; }
.ProductPriceSmall { color: #DB0000; font-weight: bold; }
.SaveMoneyLabel { width: 57px; background-image: url(images/save_money.gif); color: #FFFFFF; font-weight: bold; text-align: center; height: 55px; vertical-align: middle; }
.MarketPrice { color: #939393; font-size: 11px; }
.PImgBox { padding-right: 8px; width: 100px; text-align: center; vertical-align: top; }
/*
Products list
*/
.PListImgBox { padding-right: 8px; width: 90px; white-space: nowrap; text-align: center; vertical-align: top; }
HR.PListLine { border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px; width: 100%; height: 1px; }
.PListTaxBox { padding-bottom: 2px; padding-left: 70px; padding-right: 2px; padding-top: 2px; }
.PListCell { padding: 10px; background-color: #ffffff; text-align: center; vertical-align: top; }
/*
Items style
*/
.ItemsList { color: #330000; font-weight: bold; }
.ItemsListDisabled { color: #909090; }
a.ItemsList a { color: #330000; font-weight: bold; text-decoration: none; }
a.ItemsList a:hover { color: #330000; font-weight: bold; text-decoration: none; }
/*
Location bar
*/
.NavigationPath { color: #7B7B7B; font-size: xx-small; text-decoration: none; }
.NavigationPath a { color: #7B7B7B; font-size: xx-small; }
.NavigationPath a:hover { color: #E60000; text-decoration: none; }
/*
Buttons
*/
.FormButton { color: #330000; font-weight: bold; }
TABLE.ButtonTable { cursor: pointer; direction: ltr; vertical-align: middle; }
TD.Button { padding-left: 5px; padding-right: 5px; white-space: nowrap; background: #0685FF url(images/butbg.gif) repeat-x; vertical-align: middle; }
FONT.Button { color: #fff; font-family: Arial; font-size: 11px; font-weight: bold; text-decoration: none; }
IMG.ButtonSide { color: #1E1E1E; }
.SimpleButton TR TD { padding: 0px; white-space: nowrap; }
.Button a, .Button a:hover { color: #1E1E1E; font-weight: bold; }
.GoImage { border: 0px; vertical-align: middle; }
/*
Small text/link style
*/
a.SmallNote, .SmallNote a { color: #7C4C00; font-size: 9px; text-decoration: none; }
.SmallNote a:hover { color: #7C4C00; font-size: 9px; text-decoration: underline; }
.SmallText { color: #7C4C00; font-size: 9px; text-decoration: none; }
/*
Category page
*/
.SubcatTitle { padding-left: 5px; width: 95%; text-align: left; }
.SubcatInfo { white-space: nowrap; color: #000000; text-align: right; }
/*
Search sort bar
*/
.SearchSortTitle { padding-right: 20px; font-weight: bold; }
.SearchSortLink a, .SearchSortLink a:hover { text-decoration: underline; }
.SearchSortImg { margin-right: 5px; width: 9px; height: 9px; }
.SearchSortCell { padding-right: 20px; }
/*
Expandable section
*/
.ExpandSectionMark { width: 11px; cursor: pointer; vertical-align: middle; }
/*
Tab mechanism
*/
.Tab { padding: 5px; border-right: #fff 1px solid; color: #002D59; font-weight: bold; }
.Tab a { color: #002D59; text-decoration: none; }
/*
Pagination mechanism
*/
.NavigationArrow { width: 9px; height: 9px; }
.NavigationTitle { padding-right: 10px; white-space: nowrap; height: 14px; }
.NavigationCell { width: 17px; background-image: url(images/page.gif); text-align: center; height: 14px; vertical-align: bottom; }
.NavigationCell a, .NavigationCell a:hover { text-decoration: none; }
.NavigationCell IMG { width: 17px; height: 1px; }
.NavigationCellWide { width: 23px; background-image: url(images/page_wide.gif); text-align: center; height: 14px; vertical-align: bottom; }
.NavigationCellWide a, .NavigationCellWide a:hover { text-decoration: none; }
.NavigationCellWide IMG { width: 23px; height: 1px; }
.NavigationCellSel { width: 15px; font-weight: bold; text-align: center; vertical-align: middle; }
/*
Subheader styles
*/
TABLE.SubHeaderGrey { margin-bottom: 10px; width: 100%; }
.SubHeaderGrey { padding: 0px; color: #666666; font-size: 11px; font-weight: bold; }
.SubHeaderGreyLine { padding: 0px; background-color: #CCCCCC; height: 1px; }
TABLE.SubHeaderBlack { margin-bottom: 10px; width: 100%; }
.SubHeaderBlack { padding: 0px; color: #000000; font-size: 12px; font-weight: bold; }
.SubHeaderBlackLine { padding: 0px; background-color: #000000; height: 1px; }
TABLE.SubHeaderRed { margin-bottom: 10px; width: 100%; }
.SubHeaderRed { padding: 0px; font-weight: bold; }
.SubHeaderRedLine { padding: 0px; background-color: #550000; height: 1px; }
TABLE.SubHeader { margin-bottom: 10px; width: 100%; }
.SubHeader { padding: 0px; color: #FF3300; font-size: 12px; font-weight: bold; }
.SubHeaderLine { padding: 0px; background-color: #FF6600; height: 1px; }
/*
User profile page
*/
.RegSectionTitle { color: #550000; font-size: 10px; font-weight: bold; }
/*
Popup image
*/
.PImageImageCell { padding: 5px; text-align: center; height: 100%; vertical-align: middle; }
.PImageImageCell IMG { text-align: center; vertical-align: middle; }
.PImageNumbersCell { padding-left: 10px; padding-right: 10px; white-space: nowrap; }
.PImageLine { background-color: #CCCCCC; height: 1px; }
.PImageLine IMG { height: 1px; }
BODY.PImage { background-color: #FFFFFF; }
.PImagePageRow { padding-left: 10px; height: 30px; vertical-align: middle; }
/*
Customer reviews module
*/
IMG.StarImg { width: 14px; height: 14px; }
/*
Manufacturers module
*/
.ManufacturersItem { padding-left: 5px; width: 95%; white-space: nowrap; text-align: left; }
/*
Recommended products module
*/
UL.RPItems { padding-bottom: 0px; padding-left: 10px; padding-top: 0px; }
/*
Webmaster mode
*/
SPAN.Lbl { color: green; font-weight: bold; }
.Section { margin: 0px; padding: 0px; }
/*
Fast Lane Checkout module
*/
.FLCAuthBox { padding-left: 10px; padding-right: 5px; white-space: nowrap; }
.FLCAuthPreBox { padding-left: 30px; width: 100%; height: 20px; }
.FLCTopPad { height: 15px; vertical-align: middle; }
.FLCTopPad IMG { width: 1px; height: 15px; }
TD.FLCDialogCell { width: 50%; text-align: center; height: 225px; }
/*
-- ADDONS --
*/
/*
Gift registry module
*/
.HighLight { background-color: #FFFFCC; }
/*
Feature comparison module
*/
TABLE.CompareBtn { cursor: pointer; }
TD.CompareBtnLeft { width: 21px; background-image: url(images/compare1.gif); height: 18px; }
TD.CompareBtnLeft IMG { width: 21px; height: 18px; }
TD.CompareBtnMain { padding-left: 5px; padding-top: 2px; background-image: url(images/compare2.gif); background-repeat: repeat-x; vertical-align: top; }
TD.CompareBtnMainMozilla { padding-left: 5px; padding-top: 1px; background-image: url(images/compare2.gif); background-repeat: repeat-x; vertical-align: top; }
TD.CompareBtnRight { width: 9px; height: 18px; }
TD.CompareBtnRight IMG { width: 9px; height: 18px; }
TD.FCompProductSelBox { padding: 0px; white-space: nowrap; }
TD.FCompProductButtonBox { padding-bottom: 0px; padding-left: 25px; padding-right: 0px; padding-top: 0px; width: 100%; white-space: nowrap; }
TD.FCompProductAddCL { padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 10px; }
TD.FCompFeatureHCell { background-color: #EEEEEE; font-weight: bold; text-align: center; vertical-align: top; }
.HightLightEqualRow { background-color: #ffe8af; text-align: center; }
.EqualRow { background-color: #ffffff; text-align: center; }
/*
Special offers module
*/
.SpecialOffersPrice { color: #FF3300; font-size: 14px; font-weight: bold; }
.SpecialOffersThumb { margin-left: -51px; display: inline; }
.SpecialOffersThumb A IMG { width: 47px; height: 44px; }
/*
Last checkout step
*/
TD.LCSBackground { background-color: #FF8600; }
/*
Fancy categories module
*/
.CatMenuItemOff { border-bottom: none; border-left: none; border-right: none; border-top: none; margin-bottom: 3px; margin-left: 1px; margin-right: 0px; margin-top: 3px; background-color: transparent; color: #330000; font-size: 12px; cursor: pointer; }
.CatMenuItemOffExp { border-bottom: none; border-left: none; border-right: none; border-top: none; margin-bottom: 1px; margin-left: 2px; margin-right: 3px; margin-top: 1px; background-color: transparent; cursor: pointer; }
.CatMenuItemOn { border-bottom: none; border-left: none; border-right: 0px solid; border-top: none; margin-bottom: 3px; margin-left: 1px; margin-right: 0px; margin-top: 3px; background-color: #FF8600; color: #330000; font-size: 12px; cursor: pointer; }
.CatSubMenu { border-bottom: #8E4B00 1px solid; border-left: #8E4B00 1px solid; border-right: #8E4B00 1px solid; border-top: #8E4B00 1px solid; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; padding-top: 2px; width: 150px; background-color: #FFD44C; }
a.CatMenuItem { font-family: Arial; font-size: 12px; cursor: pointer; }
a.CatMenuItem:link { color: #330000; text-decoration: none; }
a.CatMenuItem:visited { color: #330000; text-decoration: none; }
a.CatMenuItem:hover { color: #330000; text-decoration: none; }
a.CatMenuItem:active { color: #330000; text-decoration: none; }
A#nojs.CatMenuItem:hover { background-color: #FF8600; color: #330000; text-decoration: none; }
IMG.FCIcon { border-width: 0px; margin-left: 2px; margin-right: 3px; width: 16px; height: 16px; }
IMG.FCTriangle { border-width: 0px; margin-left: 3px; width: 9px; height: 9px; }
TABLE.FCItemTable { border-width: 0px; margin: 0px; width: 100%; text-align: left; }
TD.FCIconCell { text-align: center; vertical-align: middle; }
TD.FCTriangleCell { text-align: right; vertical-align: middle; }
TD.FCChain { width: 18px; background-repeat: repeat-y; }
TD.FCChain IMG { width: 18px; height: 1px; }
TD.FCExplorerBox { width: 37px; background-repeat: repeat-y; vertical-align: top; }
TABLE.CatMenuContainer { width: 136px; }
/*
Product configurator module
*/
.ProductBG { background-color: #ffffff; }
.SlotCell { padding-top: 25px; width: 50%; background-color: #ffffff; text-align: center; height: 35px; }
.SlotProductCell { width: 50%; background-color: #ffffff; text-align: center; height: 35px; }
TABLE.PCSummaryTable { width: 100%; background-color: #ffffff; }
.YellowBackground { background: #CECECE; }
/*
Survey module
*/
H1.SurveyName { font-weight: bold; }
.SurveyHeader { font-size: 11px; }
.SurveyHeaderMenu { font-size: 10px; }
.SurveyFooter { font-size: 11px; }
.SurveyFooterMenu { font-size: 10px; }
.SurveyQuestion { padding: 2px; font-size: 12px; font-weight: bold; }
.SurveyQuestionMenu { padding: 0px; font-weight: bold; }
TEXTAREA.Survey { }
.SurveyAnswer { padding: 2px; width: 100%; }
.SurveyAnswerMenu { padding: 0px; width: 100%; }
TD.SurveyAnswerMark { padding: 2px; width: 15px; }
TD.SurveyAnswerMarkMenu { padding: 0px; width: 15px; }
.SurveyBar { background-color: blue; height: 10px; }
.SurveyBarHL { background-color: green; height: 10px; }
.SurveyStatLabel { padding-left: 6px; white-space: nowrap; }
.StatisticsBar { background-color: #FFCE31; }
.StatisticsBarHL { background-color: #FF8400; }
.SurveyAnswers { padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 5px; }
.SurveyAnswersMenu { padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 5px; }
.SurveyAnswerComment { padding: 2px; }
.SurveyAnswerCommentMenu { padding: 0px; }
/*
Tabs Menu 
*/
.basictab ul { margin: 20px 0 0 0; padding: 0 0 4px 0; list-style-type: none; text-align: left; }
.basictab li { margin: 0; display: inline; white-space: pre; line-height: 13px; }
.basictab li a { padding: 4px 6px 4px 6px; margin-right: 3px; border: 1px solid #D0DFF2; border-bottom: none; background: #D0DFF2; color: #1D4071; text-decoration: none; }
.basictab li a:hover, .basictab li a.current { background: #6090D6; color: #fff; }
#tabcontentcontainer { border: 1px solid #D0DFF2; padding: 10px; margin: 0 0 15px 0; background: #fff; }
#tabcontentcontainer .DialogBorder { border: 0; }
#tabcontentcontainer .DialogTitle { display: none; }
.tabcontent{ display: none; }
/*
NEW styles
*/
.categories a { border-bottom: 1px solid #fff; padding: 2px 3px 2px 7px; display: block; background: #E4ECF8; color: #172033; text-decoration: none; }
.categories a:hover { background: #E0E0E0; color: Black; text-decoration: none; }
.menuCategories a { border-bottom: 1px solid #fff; padding: 2px 3px 2px 14px; display: block; background: #E4ECF8 url('images/cat_bg.gif') no-repeat left; color: #2C3D62; font-weight: bold; text-decoration: none; }
.menuCategories a:hover { background: #E0E0E0 url('images/cat_bg_hover.gif') no-repeat left; color: #000; text-decoration: none; }
.categoriesCart a { padding: 3px 4px 3px 10px; margin: 2px; display: block; background: #D3E1F3; color: #1B1B1B; }
.categoriesCart a:hover { background: #BCD0ED; color: #FB0000; text-decoration: none; }
.headerMinicart { color: #330000; text-decoration: none; }
.headerMinicart a { color: #330000; text-decoration: none; }
.headerMinicart a:hover { color: #550000; text-decoration: underline; }
#headerSub { padding: 0 10px 0 10px; border-bottom: 2px solid #fff; clear: both; background: #E0E0E0; line-height: 25px; }
#headerSub img { float: right; margin-top: 5px; }
.listing { padding: 2px; border-top: 1px solid #CECECE; border-left: 1px solid #CECECE; border-right: 1px solid #fff; border-bottom: 1px solid #fff; background: #fff; text-align: center; cursor: pointer; }
.listing2 { padding: 2px; border-top: 1px solid #8A8A8A; border-left: 1px solid #8A8A8A; border-right: 1px solid #EAEAEA; border-bottom: 1px solid #EAEAEA; background: #F9F9F9; text-align: center; cursor: pointer; }
.productsList { padding: 15px 7px 15px 7px; background: #F9F9F9; }
.productsList2 { padding: 15px 7px 15px 7px; background: #F4F4F4; }
.design { padding-left: 20px; color: #EFF4FA; font-size: 10px; }
.design a { color: #EFF4FA; text-decoration: none; }
.main { padding: 10px 10px 10px 10px; background: #FDFEFC; }
.options1 { padding: 10px; background: #F9F9F9; }
.options2 { padding: 2px; padding-left: 10px; border-bottom: 1px solid #D1D1D1; background: #E8E8E8; }
#topLinksLeft { padding: 5px; border-top: #fff 2px solid; border-bottom: #fff 1px solid; background: #B5CDEA; }
#topLinksRight { padding: 0px 7px 0px 0px; border-top: #fff 2px solid; border-bottom: #fff 1px solid; background: #B5CDEA; text-align: right; }
#topLinksRight img { margin-bottom: 1px; vertical-align: bottom; }
.dhtTit3 { border-top: #fff 1px solid; padding: 4px 3px 4px 2px; border-bottom: 1px solid #fff; background: #A8A8A8 url('images/auth_title.gif') repeat-x bottom left; color: #fff; font-weight: bold; }
.menuBox { padding: 7px; }
.FLCDialogCell { width: 50%; }
.ShopByManu { padding: 3px 3px 3px 10px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; background: #94B4E2; color: #fff; font-weight: bold; }
